component.button=button 
component.text_field=text field 
component.text_area=text Area 
component.combo_box=selected 
component.spinner=number box 
component.chech=checked 
component.uncheck=unchecked 

char.back_space=back space
char.at=at
char.new_line=new line
char.dot=dot
char.comma=comma
char.colon=colon
char.semi_colon=semi colon
char.lower_than=lower than
char.greater_than=greater than
char.delete=delete
char.sharp=number sign
char.tilde=tilde
char.slash=slash
char.plus=plus
char.dash=dash
char.underscore=underscore
char.space=space
char.asterisk=asterisk
char.dollar=dollar

error.no_speech=Could not create the speech synthesizer

ccmi_spell=dot c c m i
